pafcic_online_pafcic_dash_editor:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:editor }



pafcic_online_visitors:
    path:     /visitors
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:visitor }
    
    
pafcic_online_pafcic_dash_editor_published:
    path:     /{salt}/published
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:published_editor}   
pafcic_online_pafcic_dash_editor_rejected:
    path:     /{salt}/rejected
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:rejected_editor }
pafcic_online_pafcic_dash_editor_pending:
    path:     /{salt}/pending
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:pending_editor }
pafcic_online_pafcic_dash_editor_corrected:
    path:     /{salt}/tocorrection
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:tocorrection_editor }
 


#################################### Articles #####################################
articles_foreditor:
    path:   /articles/
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:foreditor }
articles_foreditor_approved:
    path:   /articles/{salt}/approved
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:approved }
articles_foreditor_reviewed:
    path:   /articles/{salt}/reviewed
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:reviewed }
articles_foreditor_view:
    path:     /articles/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:viewediteur }
articles_comment_editor:
    path:   /articles/{salt}/comment
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:commentArticle }
#################################### Category #####################################
pafcic_online_pafcic_category:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/category.yml"
    prefix:   /category
#################################### Media #####################################
 